ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f06068f7-7735-441d-8042-d4e9f600f08a"
    Код: "000694095"
    UIDСценария: "2e162447-1548-4eba-8a19-7c0b580d1594"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение ФО в цепочке комбинаций от CRM"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение ФО в цепочке комбинаций от CRM"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

